# Zeiterfassung

from web_ui import *
from admin import *
from login import *
from users import *
from touchscreen import *
from definitions import *
from api import *

import json



def main():

    # Einstellungen einlesen
    with open(f"{scriptpath}/settings.json") as json_file:
        data = json.load(json_file)

    port = int(data["port"])
    secret = data["secret"]

    ui.run(port=port, storage_secret=secret, language='de-DE')

if __name__ in ("__main__", "__mp_main__"):
    main()
